dev-ruby/
jquery-ui-rails

The jQuery UI assets for the Rails 3.2+ asset pipeline

https://github.com/joliss/jquery-ui-rails

Available Versions

Version amd64 x86 alpha arm hppa ia64 ppc ppc64 sparc
6.0.1 : 6 ~amd64 ~x86 ?alpha ~arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc
6.0.0 : 6 ~amd64 ~x86 ?alpha ~arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc
5.0.5 : 5 ~amd64 ~x86 ?alpha ~arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc
4.2.1 : 4 ~amd64 ~x86 ?alpha ~arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc
3.0.1 : 3 ~amd64 ~x86 ?alpha ~arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc

Package Metadata

Masks

  • Ruby 2.1 will be removed soon, bug #615822. These packages are all ruby21-only and most have not seen upstream releases in a long time. These slots are currently ruby21-only and have been obsoleted by newer slots or are no longer compatible with current dev-ruby/rails versions.
    dev-ruby/builder:3.1, dev-ruby/configliere, dev-ruby/map, dev-ruby/memcache-client, dev-ruby/mini_shoulda, dev-ruby/png, dev-ruby/rails_autolink, dev-ruby/rev, dev-ruby/RubyInline, dev-ruby/ruby-inifile, dev-ruby/ruby-tcpwrap, dev-util/watchr, dev-ruby/activeresource:4.0, dev-ruby/coffee-rails:4.0, dev-ruby/jquery-ui-rails:3, dev-ruby/listen:2, dev-ruby/prawn:0, dev-ruby/sprockets:2.2, dev-ruby/sprockets:2.11, dev-ruby/sprockets-rails:2.0, dev-ruby/sprockets-rails:2.1, dev-ruby/sprockets-rails:2.2
    Hans de Graaff <graaff@gentoo.org> (28 Apr 2017)

Changelog